Bug 831717 - [abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.8.3-1.fc17: Process /usr/bin/konqueror was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:0dd5d9cafc7256943a890daab92...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 12:03 EDT by Karel Volný
Modified: 2013-08-01 07:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:49:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (241.96 KB, text/plain)
2012-06-13 12:03 EDT, Karel Volný
no flags Details
File: maps (74.08 KB, text/plain)
2012-06-13 12:03 EDT, Karel Volný
no flags Details
File: dso_list (20.67 KB, text/plain)
2012-06-13 12:03 EDT, Karel Volný
no flags Details
File: build_ids (6.37 KB, text/plain)
2012-06-13 12:03 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2012-06-13 12:03:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        konqueror http://pad...
comment:        crashed on scrolling in etherpad - known bug (wonder if abrt finds the duplicate ...)
crash_function: khtml::RenderBlock::isPointInScrollbar
executable:     /usr/bin/konqueror
kernel:         3.4.0-1.fc17.x86_64
pid:            6955
pwd:            /home/kvolny/Documents
time:           St 13. červen 2012, 17:17:20 CEST
uid:            500
username:       kvolny

backtrace:      Text file, 247764 bytes
build_ids:      Text file, 6519 bytes
dso_list:       Text file, 21167 bytes
maps:           Text file, 75853 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kvolny/1

core_backtrace:
:497f87317eaf21446995495c346aebec1012cb2b 0x324dd5 khtml::RenderBlock::isPointInScrollbar libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x328222 khtml::RenderBlock::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x33768a khtml::RenderObject::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x32827e khtml::RenderBlock::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x33768a khtml::RenderObject::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x32827e khtml::RenderBlock::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x354ded khtml::RenderLayer::nodeAtPointForLayer libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x354bf3 khtml::RenderLayer::nodeAtPointForLayer libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x354f52 khtml::RenderLayer::nodeAtPoint libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x27a16b DOM::DocumentImpl::prepareMouseEvent libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x1ee81c KHTMLView::mouseMoveEvent libkhtml.so.5 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x219b84 QWidget::event libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x5c3b46 QFrame::event libQtGui.so.4 -
:497f87317eaf21446995495c346aebec1012cb2b 0x1edad5 KHTMLView::widgetEvent libkhtml.so.5 -
:497f87317eaf21446995495c346aebec1012cb2b 0x1ee140 KHTMLView::eventFilter libkhtml.so.5 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x176556 QCoreApplicationPrivate::sendThroughObjectEventFilters libQtCore.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x1ca34c QApplicationPrivate::notify_helper libQtGui.so.4 -
:cb89310b7098cd37ea9c001fd822f0fba9692901 0x1cf05b QApplication::notify libQtGui.so.4 -
:c000524fb9462a894ea16f5785f8645bfec80def 0x245a56 KApplication::notify libkdeui.so.5 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x1763ee QCoreApplication::notifyInternal libQtCore.so.4 -
:497f87317eaf21446995495c346aebec1012cb2b 0x36bb38 sendEvent libkhtml.so.5 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1466
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kvolny.usersys.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/kvolny/.cache/keyring-qL8ITP
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kvolny
:SSH_AUTH_SOCK=/tmp/ssh-nGxGPWMD1322/agent.1322
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/kvolny/bin
:MAIL=/var/spool/mail/kvolny
:QT_IM_MODULE=xim
:PWD=/home/kvolny
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1320
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/kvolny
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=kvolny
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6NIikFqCGv,guid=341fa34750244dad674a3e0800000053
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kvolny
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1600,unix/unix:/tmp/.ICE-unix/1600
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc:/home/kvolny/.kde/share/config/gtkrc
:LANGUAGE=
:DESKTOP_STARTUP_ID=kvolny.usersys.redhat.com;1339600601;530976;1773_TIME13691731

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            33554432             unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29857                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29857                29857                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22358]
:1:/home/kvolny/.xsession-errors
:2:/home/kvolny/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[247020]
:5:pipe:[247020]
:6:socket:[247021]
:7:socket:[245974]
:8:socket:[247023]
:9:/var/tmp/kdecache-kvolny/ksycoca4
:10:anon_inode:[eventfd]

var_log_messages:
:Jun 11 16:13:58 kvolny kernel: [16246.763989] konqueror[13894] trap int3 ip:33bbe4e851 sp:7fffa0e8f4f0 error:0
:Jun 11 16:14:04 kvolny abrt[17549]: Saved core dump of pid 13894 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-06-11-16:13:58-13894 (1398136832 bytes)
:Jun 13 17:17:21 kvolny abrt[6979]: Saved core dump of pid 6955 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-06-13-17:17:20-6955 (109416448 bytes)
Comment 1 Karel Volný 2012-06-13 12:03:21 EDT
Created attachment 591556 [details]
File: backtrace
Comment 2 Karel Volný 2012-06-13 12:03:23 EDT
Created attachment 591557 [details]
File: maps
Comment 3 Karel Volný 2012-06-13 12:03:25 EDT
Created attachment 591558 [details]
File: dso_list
Comment 4 Karel Volný 2012-06-13 12:03:27 EDT
Created attachment 591559 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:46:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:49:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.